.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Lato", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  color:#3C3C3C;
}
body {
  min-height: 100%;
  height: 100%;
  margin: 0;
}
p {
  margin: 0;
  font-size: 1.1em;
}
h1,h2,h3,h4,h5{
  margin:0;
}
#header{
  padding:15px 0;
}
#header .container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#header .container #menu{
  flex:1 1 0;
  text-align: right;
  display: flex;
  justify-content: flex-end;
}
#header .container .btn-gold:first-child{
  margin-right: 45px;
}
.btn-gold > span{
  position: absolute;  
  top:-16px;
  color:#3C3C3C;
  font-weight: 900;
  font-size: .6em;
  right: 50px;
}
.btn-gold{
  display: flex;
  background: #B6913A;
  border-radius: 15px;
  padding: 7px 23px 7px 28px;
  font-size: 1.2em;
  position: relative;
  box-shadow: 7px 2px 15px #ccc;
}
.btn-gold img{
  background: #fff;
  border-radius: 100%;
  position: absolute;
  left: -13px;
  top: 0px;
  padding: 7px;
}
.btn-gold a{
  color:#fff;
  text-decoration: none;
}
#banner{
  background:url(../img/bg.jpg)no-repeat center right;
  min-height: 60vh;
  background-size:cover; 
  display: flex;
  align-items: center;
}
#banner .container .banner-container{
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  color:#fff;
}
#banner .container .banner-container h1{
  font-family:"Roboto";
  font-weight: 400;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 25px;
  position: relative;
}
#banner .container .banner-container h1:before{
  content:"";
  height: 4px;
  background: #e0d296;
  position: absolute;
  width: 100%;
  max-width: 530px;
  bottom: -24px;
}
#banner .container .banner-container h3#sub-title{
  font-weight: 400;
  font-size: 1.5em;
  margin:17px 0 25px;
}
.cta{
  background: #b6913a;
  color:#fff;
  font-weight: 600;
  text-decoration: none;
  padding: 11px 41px 12px;
  align-self: flex-start;
  border-radius: 35px;
  font-size: 1.3em;
  text-transform: uppercase;
}
.bloque{
  padding: 75px 0;
}
.bloque .title{
  font-family:"Roboto";
  font-weight: 400;
  font-size: 2.5em;
  margin-bottom: 75px;
  position: relative;
  padding-left: 50px;
}
.bloque .title:after{
  content:'';
  height: 4px;
  background: #b6913a;
  position: absolute;
  width: 80%;
  left: 0px;
  bottom: -20px;
}
/*#beneficios .content{
  display: flex;
  justify-content: space-evenly;
}
#beneficios .content .left{
  width: 400px;
  position: relative;
  padding-top: 0;
  border-radius: 50%;
  overflow: hidden;
  height: 391px;
}
#beneficios .content .left img{
  position: absolute;
  object-fit: cover;
  width: 570px;
  left: -140px;
  height: 390px;
}
#beneficios .content .right ul{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 70%;
  list-style: none;
  padding:0;
}

#beneficios .content .right ul li:before{
  content:"";
  background: url(../img/check.png) no-repeat center center;
  background-size: cover;
  width: 30px;
  height:30px;
  margin-right: 25px;
  display: inline-block;
  vertical-align: middle;
}
#beneficios .content .right ul li{
  position: relative;
}*/
#beneficios{
  background: #fff;
}
#beneficios img{
  object-fit: initial;
  border-radius: 0;
  background: none;
  width: 160px;
}

#beneficios{
  background: #f2f2f2;
}
.servicios .content{
  display: flex;
  justify-content: space-between;
}
.servicios .content .servicio{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.servicios .content .servicio img{
  background: #fefcf3;
  padding: 40px;
  border-radius: 100%;
  height: 160px;
  object-fit: none;
  margin-bottom: 15px;
}
.servicios .content .servicio h3{
  font-weight: 400;
  font-size: 1.2em;
}
#sucursales .sub-header{
  text-align: center;
  font-size: 2em;
  font-family:"Roboto";
  max-width: 800px;
  margin:0 auto;
}
#sucursales .sucursal{
  margin-top: 100px;
}
#sucursales .sucursal .header-sucursal{
  display: flex;
  max-width: 80%;
  margin:0 auto;
  margin-bottom: 25px;
  align-items: center;
}
#sucursales .sucursal .header-sucursal .btn-gold:last-child{
  margin-left: 35px;
}
#sucursales .sucursal .header-sucursal h2{
  flex:1 1 0;
  font-family:"Roboto";
  font-weight: 400;
  font-size: 2em;
}
#sucursales .sucursal .fotos-container{
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
#sucursales .sucursal .fotos-container .suc{
  width: calc(100% / 3 - 15px);
}
#sucursales .sucursal .fotos-container .suc img{
  width: 100%;
  border-radius: 8px;
}
#sucursales .sucursal .mapa{
  width: 95%;
  margin:0 auto;
}
#sucursales .sucursal .mapa iframe{
  width: 100%;
  height: 400px;
}
.owl-carousel{
  margin-top: 115px;
}
.owl-item.center .item {
  opacity: 1;                  /* fully visible */
}
.owl-item .item {
  transition: all 0.3s ease;
  opacity: 0.6;                /* faded sides */
}
.owl-stage-outer{
  position: relative;
}
.owl-stage-outer:before{
  content:"";
  background: #FFF;
  background: radial-gradient(circle, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 70%);
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
  z-index: 2;
}
.owl-stage-outer:after{
  content:"";
  background: #E0D296;
  width: 53%;
  height: 2px;
  position: relative;
  bottom: 1px;
  left: 0;
  z-index: 4;
  display: block;
  margin: 0 auto;
  margin-top: 65px;
}
.owl-nav{
  width: 100%;
  position: absolute;
  z-index: 3;
  text-align: center;
  font-size: 4.4em;
  line-height: 1;
  top: 40%;
  display: flex;
  justify-content: space-around;
  transform: translate(0, -50%);
  color: #9c9c9c;
}
#testimonios .owl-carousel .item h3{
  font-size: 1.8em;
  text-align: center;
  margin-bottom: 35px;
}
#testimonios .owl-carousel .item p{
  font-family:"Roboto";
  font-style: italic;
  line-height: 1.9;
  font-size: 1em;
}
#llamanos{
  display: flex;
  flex-direction: column;
}
#llamanos .cta{
  align-self: center;
  margin: 0px 0 25px;
}
#llamanos h2{
  font-family:"Roboto";
  font-size: 4.75em;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 100px;
  font-weight: 400;
  letter-spacing: 0.025em;
} 
#llamanos p{
  text-align: center;
  font-size: 1.85em;
  margin-bottom: 105px;
} 
#llamanos h3{
  margin-bottom:35px;
  text-align: center;
}
.btn-container{
  display: flex;
  justify-content: space-evenly;
}  
.btn-container > div{
  display: flex;
  flex-direction: column;
  justify-content: center;
}  
.btn-container .btn-gold{
  font-size:1.5em;
  margin-bottom: 45px;
  padding: 9px 23px 9px 28px;
  border-radius: 25px;
  justify-content: center;
}
.btn-container .btn-gold img{
  left: -21px;
  padding: 12px;
}
.btn-container .btn-gold > span{
  right: 60px;
  top: -18px;
}
#footer{
  background: #B6913A;
  padding: 100px 0;
}
#footer .container{
  display: flex;
}
#footer .container .left{
  flex:1 1 0;
}
#footer .container .left img{
  filter: brightness(0%);
}
#footer .container .right{
  display: flex;
  flex-direction: column;
}
#footer .container .right p{
  display: flex;
  align-items: flex-start;
  gap: 10px; /* space between image and links */
  margin-bottom: 15px;
}
#footer .container .right a{
  display: block;
  color:#000;
  font-size: .8em;
  margin-bottom: 7.5px;
}
#footer .container .right img{
  max-width: 20px;
  height: auto;
}
.contact .links {
  display: flex;
  flex-direction: column; /* stack links vertically */
}
@media(max-width: 992px){
  #banner .container .banner-container h1{
    font-size:3.5em;
  }
  #beneficios .content{
    width: 100%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  #beneficios .content > div{
    width: calc(100% / 2 - 15px);
  }
  .servicios .content .servicio h3{
    max-width: 400px;
    margin:0 auto;
    text-align: center;
  }
}
@media(max-width: 767px){
  .btn-gold a{
    font-size:.9em;
  }
  #header .container{
    justify-content: center;
  }
  #header .container #logo{
    margin-bottom:25px;
  }
  #banner .container .banner-container h1{
    font-size:2em;
  }
  #banner .container .banner-container h3#sub-title{
    font-size: 1.3em;
  }
  #beneficios .content{
    width: 100%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  .cta{
    padding: 11px 27px 12px;
    font-size: 1.1em;
  }
  #beneficios .content > div{
    width: calc(100% / 2 - 15px);
  }
  .servicios .content .servicio h3{
    max-width: 400px;
    margin:0 auto;
    text-align: center;
  }
  .servicios .content{
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .servicios .content .servicio{
    width: calc(100% / 2 - 15px);
    margin-bottom: 35px;
  }
  #sucursales .sub-header{
    font-size: 1.5em;
  }
  #sucursales .sucursal .header-sucursal{
    flex-wrap: wrap;
    max-width: 100%;
    justify-content: center;
  }
  #sucursales .sucursal .header-sucursal h2{
    width: 100%;
    flex: auto;
    text-align: center;
    margin-bottom: 35px;
  }
  #sucursales .sucursal .fotos-container{
    flex-wrap: wrap;
  }
  #sucursales .sucursal .fotos-container .suc{
    width: 100%;
  }
  .owl-stage-outer:before{
    display: none;
  }
  .owl-nav{
    top: 115%;
  }
  .owl-stage-outer:after{
    display: none;
  }
  #llamanos h2{
    font-size: 2.45em;
  }
  .btn-container{
    max-width: 200px;
    margin: 0 auto;
    flex-direction: column;
  }
  .btn-container > div{
    width: 100%;
  }
  #footer .container{
    flex-direction: column;
    align-items: center;
  }
  #footer .container .left{
    margin-bottom: 45px;
  }
}
















